Browse Source

autoprefixer

canonical-url
Jeremy Danyow 4 years ago
parent
commit
f003c8a955
No known key found for this signature in database
GPG Key ID: 96C45DE6B2C1DF40
  1. 7
      .postcssrc.js
  2. 1
      package.json
  3. 15
      yarn.lock

7
.postcssrc.js

@ -0,0 +1,7 @@ @@ -0,0 +1,7 @@
module.exports = {
plugins: {
autoprefixer: {
browsers: ['>1%', 'last 2 versions', 'not ie < 11']
}
}
};

1
package.json

@ -28,6 +28,7 @@ @@ -28,6 +28,7 @@
"postinstall": "mv node_modules/github-syntax-light/lib/github-light.css node_modules/github-syntax-light/lib/github-light.scss"
},
"devDependencies": {
"autoprefixer": "^8.4.1",
"gh-pages": "^1.1.0",
"github-syntax-light": "^0.5.0",
"node-sass": "^4.9.0",

15
yarn.lock

@ -166,6 +166,17 @@ autoprefixer@^6.3.1: @@ -166,6 +166,17 @@ autoprefixer@^6.3.1:
postcss "^5.2.16"
postcss-value-parser "^3.2.3"
autoprefixer@^8.4.1:
version "8.4.1"
resolved "https://registry.yarnpkg.com/autoprefixer/-/autoprefixer-8.4.1.tgz#c6b30001ea4b3daa6b611e50071f62dd24beb564"
dependencies:
browserslist "^3.2.6"
caniuse-lite "^1.0.30000832"
normalize-range "^0.1.2"
num2fraction "^1.2.2"
postcss "^6.0.22"
postcss-value-parser "^3.2.3"
aws-sign2@~0.6.0:
version "0.6.0"
resolved "https://registry.yarnpkg.com/aws-sign2/-/aws-sign2-0.6.0.tgz#14342dd38dbcc94d0e5b87d763cd63612c0e794f"
@ -913,7 +924,7 @@ caniuse-db@^1.0.30000529, caniuse-db@^1.0.30000634, caniuse-db@^1.0.30000639: @@ -913,7 +924,7 @@ caniuse-db@^1.0.30000529, caniuse-db@^1.0.30000634, caniuse-db@^1.0.30000639:
version "1.0.30000839"
resolved "https://registry.yarnpkg.com/caniuse-db/-/caniuse-db-1.0.30000839.tgz#55a86e402c74ae17149707bea3ea399522233497"
caniuse-lite@^1.0.30000835:
caniuse-lite@^1.0.30000832, caniuse-lite@^1.0.30000835:
version "1.0.30000839"
resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000839.tgz#41fcc036cf1cb77a0e0be041210f77f1ced44a7b"
@ -3376,7 +3387,7 @@ postcss@^5.0.10, postcss@^5.0.11, postcss@^5.0.12, postcss@^5.0.13, postcss@^5.0 @@ -3376,7 +3387,7 @@ postcss@^5.0.10, postcss@^5.0.11, postcss@^5.0.12, postcss@^5.0.13, postcss@^5.0
source-map "^0.5.6"
supports-color "^3.2.3"
postcss@^6.0.19:
postcss@^6.0.19, postcss@^6.0.22:
version "6.0.22"
resolved "https://registry.yarnpkg.com/postcss/-/postcss-6.0.22.tgz#e23b78314905c3b90cbd61702121e7a78848f2a3"
dependencies:

Loading…
Cancel
Save